/* Find Member */
.textMain .members-search-s {
    padding: 0;
    width: 100%;
    margin: 0 auto
}

.textMain .members-search-s ul.search_txt {
	background: #d1c4aa;
	padding: 0;
	height: 60px;
}

.textMain #find_surgeon input[type=text] {
    height: 50px;
    font-size: 15px;
    padding: 15px 8px;
	background:#fff;
}

.textMain .members-search-s ul.search_txt li {
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    font: normal 16px/20px 'Open Sans';
    color: #fff;
    padding: 0
}

.textMain .members-search-s ul.search_txt li {
    width: 42%;
    margin: 5px;
}

.textMain .members-search-s ul.search_txt li.search-button-h {
	width: 11%;
}

.members-search-s .search-button-h input {
    font: normal 19px/20px 'Open Sans';
}

.textMain .members-search-s ul.search_txt li input[type=text]::-webkit-input-placeholder,
.textMain .members-search-s ul.search_txt li input[type=text]::placeholder {
    font: normal 16px/20px 'Open Sans';
    color: #000
}

.textMain .members-search-s ul.search_txt li input[type=text]::-moz-placeholder {
    font: normal 16px/20px 'Open Sans';
    color: #000
}

.textMain .members-search-s ul.search_txt li inpinput[type=text]ut::-ms-input-placeholder {
    font: normal 16px/20px 'Open Sans';
    color: #000
}

.textMain .members-search-s ul.search_txt li input[type=text]::-moz-placeholder {
    font: normal 16px/20px 'Open Sans';
    color: #000
}

input[type=text] {
    width: 100%;
    padding: 16px 14px;
    margin: 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box
}

input[type=submit] {
    margin: 0px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font: normal 24px/20px 'Open Sans';
    color: #fff;
	background: #007ac3;
	    padding: 15px 12px;
}

.search-button-s input {
    background: url(/images/search-icon-h.png) no-repeat 90% 10px;
    padding: 8px 36px 14px 0
}


.textMain .members-list-s ul.search_result li {
    display: inline-block;
    vertical-align: top;
   /* background: #f4f4f4;*/
    padding: 0;
    margin: 20px 7px 5px;
    width: 375px;
}

.textMain .members-list-s ul.search_result li .memberimage-s {
    float: left;
   
}

.textMain .members-list-s ul.search_result li .about-member-s {
    float: left;
    padding: 15px 10px 0 15px;
}

.pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.textMain .members-list-s .doc_name a {
    color: #083157;
}

.textMain .members-list-s ul.search_result li .about-member-s h3 {
    font: normal 18px/22px 'Open Sans';
    color: #002e4c;
    text-align: left;
}

.textMain .members-list-s ul.search_result li .about-member-s h3 span {
    display: block;
    font: normal 14px/18px 'Open Sans';
    color: #0f1724;
    margin: 3px 0 0 0;
	text-align: left;
}

.textMain .members-list-s ul.search_result li .about-member-s .member-profile {
    font: normal 14px/18px 'Open Sans';
    margin: 20px 0 0 0;
	text-align: left;
}

.textMain .members-list-s ul.search_result li .about-member-s .member-profile a {
    color: #003d64;
    text-decoration: none;
    text-align: left;
    display: block;
	text-align: left;
}
.user_pic {
    height: 130px;
    width: 130px;
}
h3.doc_name {
    font-size: 14px !important;font-weight:bold;
	
}
h5{
	text-align: left;
    font-size: 13px;
}
#country{
	height: 50px;
    font-size: 15px;
    padding: 12px 8px;
    background: #fff;
	width: 100%;
    /*padding: 16px 14px;*/
    margin: 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


.error-search{text-align:center;color:#ff0000;}

@media screen and (max-width:980px) {
.textMain .members-search-s ul.search_txt li {
	width: 41%;
	margin: 5px;
}
.textMain .members-list-s ul.search_result li{width:47%;}
}
@media screen and (max-width:768px) {
.textMain .members-list-s ul.search_result li {
	width: 330px;
	margin: 0 auto;
	float: none;
	display: block;
}
}
@media screen and (max-width:639px) {
    
    .textMain .member_search li{ display: block; margin: 10px auto;}
    .textMain .members-search-s ul.search_txt li {
	width: 38%;
	margin: 5px;
}
}
@media screen and (max-width:479px) {
    #find_surgeon #sel-h,
    #find_surgeon #members_name,
    #find_surgeon #postal_code,
    #find_surgeon #loc-b {
        display: block;  margin: 10px auto;
        width: 200px;
    }
	.textMain .members-search-s ul.search_txt {
	background: #d1c4aa;
	padding: 0;
	height: auto;
}
.textMain .members-search-s ul.search_txt li.search-button-h {
	width: 97%;
}
#find_surgeon #sel-h, #find_surgeon #members_name, #find_surgeon #postal_code, #find_surgeon #loc-b {
	display: block;
	margin: 10px auto;
	width: 100%;
}
.textMain .members-search-s ul.search_txt li {
	width: 98%;
	margin: 0px 1%;
}
.textMain .members-list-s ul.search_result li {
	width: 99%;
	margin: 0 auto;
	float: none;
	display: block;
	text-align: center;
}
.textMain .members-list-s ul.search_result li .about-member-s {
	float: none;
	padding: 15px 10px 0 15px;
	text-align: center;
	display: block;
	width: 100%;
}
}